Affected packages

Packages affected by cmake-filesystem upgrade from 3.16.1-1.fc32 to 3.16.3-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
pacemaker build 2 a month ago
clpeak build 2 4 months ago
trademgen build 2 4 months ago
mate-applets build 2 4 months ago
libgadu build 2 4 months ago
samba build 2 4 months ago
dmlite build 2 4 months ago
mellowplayer build 2 4 months ago
SDL2 build 2 4 months ago
polymake build 2 4 months ago
condor build 2 4 months ago
psi4 build 2 4 months ago
mate-user-admin build 2 4 months ago
gfal2-python build 2 4 months ago
libkolabxml build 2 4 months ago
vigra build 2 4 months ago
antimony build 2 4 months ago
openvdb build 2 4 months ago
votca-xtp build 2 4 months ago
compiz-plugins-main build 3 4 months ago
MUMPS build 4 4 months ago
file-roller build None 4 months ago
geany build None 4 months ago
gplugin build None 4 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by cmake-filesystem upgrade from 3.16.1-1.fc32 to 3.16.3-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.